<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_63j-EPrBEeyRy6HNV6xPHg" id="_63jXAPrBEeyRy6HNV6xPHg" label="MySQLDropSourceTable" version="0.1" item="_63j-EvrBEeyRy6HNV6xPHg">
    <author href="../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_63klIPrBEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_63klIfrBEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_63klIvrBEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:48:52.786+0800"/>
    <additionalProperties xmi:id="_63klI_rBEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_63klJPrBEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_63klJfrBEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:48:52.786+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_63j-EfrBEeyRy6HNV6xPHg" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_63j-EvrBEeyRy6HNV6xPHg" property="_63j-EPrBEeyRy6HNV6xPHg" state="_63j-EfrBEeyRy6HNV6xPHg" system="true" eltName="MySQL">
    <content href="MySQLDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
